@charset "UTF-8";

/* .breadcrumbs-wrap {
    border-bottom: 1px solid #ddd;
    background: #fff;
}

.breadcrumbs-wrap .breadcrumbs-box {
    width: 100%;
    max-width: calc(1200px + 30px* 2);
    margin: 0 auto;
    padding: 10px 30px 9px;
}

.breadcrumbs-wrap .breadcrumbs-box ul li:after {
    content: none;
}

.breadcrumbs-box .title{
    color: #f00;
    font-size: 1.4rem;
} */

.breadcrumbs-wrap .breadcrumbs-box ul li.current:after, .breadcrumbs-wrap .breadcrumbs-box ul li:last-child::after {
    content: none;
}

.util-badge--low{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-style: normal;
    text-align: center;
    vertical-align: middle;
    background-color: #eee;
    min-width: 104px;
    height: 25px;
    padding: 3px 10px 0;
    border-radius: 12.5px;
    font-size: 1.2rem;
    line-height: 25px;
    margin-right: 10px;
}

.nl-1-nest li{
    margin-left: 0;
}

.nl-1-nest li.gray{
    color: #898989;
}

.im-1 .im-1-ttl,
.im-1 .im-1-txt{
    text-align: left;
}

.im-1{
    margin: 0 auto;
}

.bt-2 .bt-style{
    padding: 13px 70px;
}

/* ニュースリリース2025～詳細 */
.contents {
    padding: 75px 0 0;
}


@media only screen and (max-width:767.98px) {
    .contents {
        padding: 25px 0 0;
    }
    #footer {
        padding-top: 0;
    }

}